Subject: Compiling prob

From: Allen Walker <[email-masked]>
Date: Wed, 25 Jun 1997 15:32:11 -0500 (CDT)

Greetings.
I am trying to compile wuftpd package (latest) and I am getting this
error. I am trying to compile on BSDI 2.0.1 (i386)

...
Making ftpd
cc -O -DDEBUG -I.. -I../support -L../support -c ftpd.c
ftpd.c:143: conflicting types for 'realpath'
/usr/include/stdlib.h:158: previous declaration of `realpath'
*** Error code 1

...
I figure it has something to do with paths. I didn't modify pathnames.h,
but all the directories specified there exist.

Thanks for any help.

---
Allen Walker               |            University of Texas at Austin
<[email-masked]>    |   http://www.cs.utexas.edu/users/awalker